<app-action-bar title="Login" [showBackButton]="false" [hasMenu]="true"></app-action-bar>
<StackLayout>
    <Button text="Login" class="-rounded-lg -primary" [nsRouterLink]="['home']"></Button>
</StackLayout>

<!-- clearHistory="true" -->